# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="175fdf1b34f34d6c8ece18513c9ca5a5"
PARTICIPATE="yes"
USEHTTP="yes"
DAY="1"
